local CustomJukeboxCoinList = {
"U\\S",
"1",
"2",
"3",
"T\\T1",
"T\\T2",
"T\\T3",
"T\\T4",
"T\\T5",
"T\\T6",
"T\\T7",
"T\\T8",
"T\\T9",
"T\\T10",
"D\\D1",
"D\\D2",
"G\\G1",
"G\\G2",
}

local CustomJukeboxCoinList_Duration = {
64,
274,
87,
251,
281,
160,
124,
141,
124,
309,
137,
165,
273,
156,
46,
113,
223,
229,
}





	
function JukeboxCoin_Get_Music_List(filter)
	if filter == nil or table.getn(filter) == 0 then
		return CustomJukeboxCoinList;
end
end

function JukeboxCoin_Get_Music_List_Duration(filter)
	if filter == nil or table.getn(filter) == 0 then
		return CustomJukeboxCoinList_Duration
end
end

function Jukebox_Coin_Music_Size()
	return table.getn(CustomJukeboxCoinList);
end


